Error while upgrade Plone 5.1.5 to 5.2

While buildout

Error: Couldn't find a distribution for 'trollius==2.2'.

Can anyone suggest a fix?

The cause of the problem is described in "https://github.com/zopefoundation/ZEO/issues/146". Solution: look at PyPI to find out what version is made available and update the version pin to that version.

1 Like

https://pypi.org/project/trollius/#history is where to look. Currently showing 2.2.post1 Jul 29, 2019

Plone Foundation Code of Conduct